
/* ESTILOS DE CUERPO */

/*empezamos por esto, para evitar resultados extraños en distintos navegadores, y algo de estilo al texto*/

#contenido a{
color:#000;
	font-size: 1em;
	font-weight:bold;
	text-decoration:underline;
}
#contenido a:hover{
color:#000;
	font-size: 1em;
	font-weight:bold;
	text-decoration:underline;
}

/*general-------------------------------------------------------------------------------*/
#contenido
{
	margin:0em;
	padding:0em;
	width:607px;
	height:460px;

	background-color:#FFF;
	color: #000;
	text-align: left;
	overflow:auto;
	border-top: 0px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 0px solid #000000;
	
}

#izquierda
{

	margin:0em;
	padding-top:1em;
	padding-right:0em;
	padding-left:2em;
	padding-bottom:0em;
	width:96%;
	
	color: #000;
	text-align:center;
	overflow: hidden;
	float:left;

	
}
#centrar{
text-align:left;
}
.imagenDcha{

text-align:right;
margin-top:0.3em;
margin-bottom:0.7em;
margin-left:2.2em;
margin-right:0.2em;
border:#999999 solid 1px;
}
.imagenDchaH{

text-align:right;
margin-top:1.5em;
margin-bottom:1.5em;
margin-left:2.2em;
margin-right:0.2em;
border:#999999 solid 1px;
}
.destacado
{
	/*padding-bottom:30px;*/
	padding:0em;
	margin-bottom:0.5em;
	margin-left:0.5em;
	margin-right:1.7em;
	margin-top:1em;
	border:#999999 solid 0px;

}

#izquierda h2{
margin:0em;
padding-top:0.2em;
padding-bottom:0.2em;
padding-left:0em;
padding-right:0em;
text-align:left;
}

	
#izquierda p	
{

margin-top:0.3em;
margin-bottom:0.3em;
margin-left:0em;
margin-right:0em;
	color: #333;
	background-color: transparent;
	padding-right:2em;
	padding-bottom:0.2em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height:1.6em;
	text-align:justify;
	
}
